@charset "utf-8";
/* CSS Document */
#member_list {
	height: 26px;
	padding: 10px 0 10px 3px;
	margin: 0 auto;
	margin-bottom: 20px;
	position: relative;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	background: url(bg.png) bottom no-repeat;
}
#member_list li {
	height: 26px;
	float: left;
	margin-right: 13px;
	list-style: none;
}
#member_list li a {
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
}
#member_list li.list_01 {
	width: 82px;
	background: url(../member/menu_01.png) no-repeat;
}
#member_list li.list_01:hover {
	background: url(../member/c_menu_01.png) no-repeat;
}
#member_list li.list_01:act {
 background: url(../member/c_menu_01.png) no-repeat;
}
#member_list li.list_02 {
	width: 82px;
	background: url(../member/menu_02.png) no-repeat;
}
#member_list li.list_02:hover {
	background: url(../member/c_menu_02.png) no-repeat;
}
#member_list li.list_02:act {
 background: url(../member/c_menu_02.png) no-repeat;
}
#member_list li.list_03 {
	width: 82px;
	background: url(../member/menu_03.png) no-repeat;
}
#member_list li.list_03:hover {
	background: url(../member/c_menu_03.png) no-repeat;
}
#member_list li.list_03:act {
 background: url(../member/c_menu_03.png) no-repeat;
}
#member_list li.list_04 {
	width: 82px;
	background: url(../member/menu_04.png) no-repeat;
}
#member_list li.list_04:hover {
	background: url(../member/c_menu_04.png) no-repeat;
}
#member_list li.list_04:act {
 background: url(../member/c_menu_04.png) no-repeat;
}
#member_list li.list_05 {
	width: 82px;
	background: url(../member/menu_05.png) no-repeat;
}
#member_list li.list_05:hover {
	background: url(../member/c_menu_05.png) no-repeat;
}
#member_list li.list_05:act {
 background: url(../member/c_menu_05.png) no-repeat;
}
#member_list li.list_06 {
	width: 82px;
	background: url(../member/menu_06.png) no-repeat;
}
#member_list li.list_06:hover {
	background: url(../member/c_menu_06.png) no-repeat;
}
#member_list li.list_06:act {
 background: url(../member/c_menu_06.png) no-repeat;
}
#member_list li.list_07 {
	width: 82px;
	background: url(../member/menu_07.png) no-repeat;
}
#member_list li.list_07:hover {
	background: url(../member/c_menu_07.png) no-repeat;
}
#member_list li.list_07:act {
 background: url(../member/c_menu_07.png) no-repeat;
}
#member_logout {
	width: 68px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 4px;
	z-index: 5;
}
#member_logout span {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(logout.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#member_logout span:hover {
	background: url(logout_.png) no-repeat;
}
#member_title {
	width: 660px;
	color: #D0D0D0;
	margin: 0 auto;
	margin-bottom: 20px;
}
#member_check {
	width: 540px;
	padding: 25px 10px 0 10px;
	color: #666666;
	margin: 0 auto;
	display: block;
	margin-top: 20px;
	background: url(../pages/line.png) center top no-repeat;
}
#member_check:before {
	content: "";
	position: absolute;
	top: 0px;
	display: block;
	width: 100%;
}
#member_check a {
	color: #F43E10;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#member_check a:visited {
	color: #F43E10;
	text-decoration: none;
}
#member_check a:hover {
	color: #F43E10;
	text-decoration: underline;
}
#member_ok {
	width: 580px;
	height: 207px;
	margin: 0 auto;
	color: #575757;
	position: relative;
	background: url(bg.jpg)
}
#conbody_info {
	width: 520px;
}
#member {
	width: 560px;
	margin: 0 auto;
	margin-bottom: 20px;
	position: relative;
	line-height: 26px;
	padding-top: 100px;
	background: url(bg_join.jpg) top no-repeat
}
#member.bg2 {
	background: url(bg_edit.jpg) top no-repeat
}
#member a {
	color: #FF6C00;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#member a:visited {
	color: #FF6C00;
	text-decoration: underline;
}
#member a:hover {
	color: #C11111;
	text-decoration: underline;
}
#member tr > td table tr td {
	color: #6D6049;
	padding: 4px 0px 0 0;
	border: none;
}
#member table {
	margin: 0 auto;
	border-collapse: collapse;
}
#member > table tr > td {
	color: #666666;
	line-height: 20px;
	padding: 8px 15px;
}
#member tr > td spanm {
	color: #FF7373;
	display: block;
	padding-top: 5px;
}
#member tr > td.acc {
	color: #333;
	font-weight:bold;
	letter-spacing: 0px;
}
#member tr > td span{
	color:#4C3833;
}
#member tr > td span#account_msg {
	color: #2F2F30;
	font-weight:normal;
	display: block;
	line-height:20px;
}
#member tr > td span#account_msg input{
	vertical-align:middle;
}
#member tr > td.con_use {
	color: #B15514;
}
#member tr > td.con_use span {
	color: #867F76;
}
#member tr > td.con_use span1 {
	color: #FF0000;
	font-weight: normal;
}
#member tr > td.title_use {
	color: #000000;
	font-size: 13px;
	padding-left: 0px;
}
#member tr > td.title_use img {
	padding: 0px 10px 2px 5px;
	vertical-align: middle;
}
#member tr > td img {
	vertical-align: middle;
}
#member .con {
	padding: 10px 0;
}
#member .message {
	padding-top: 5px;
	color: #FF8D11;
}
#member .message_edit {
	font-size: 12px;
	position: absolute;
	right: 20px;
	top: 11px;
	height: 25px;
	line-height: 25px;
	color: #C3AE93;
}
/*********************************************************/
#member2 {
	width: 560px;
	margin: 0 auto;
	position: relative;
	margin: 0 auto;
}
#member2 tr > td {
	padding: 5px 20px 5px 10px;
}
#member2 a {
	color: #D0006E;
	font-weight: bold;
	text-decoration: none;
}
#member2 a:visited {
	color: #D0006E;
	font-weight: bold;
	text-decoration: none;
}
#member2 a:hover {
	color: #FF79BF;
	font-weight: bold;
	text-decoration: none;
}
.cap_use h1 {
	color: #333333;
	font-weight: bold;
	font-size: 14px;
}
.cap_use h2 {
	color: #211713;
	font-size: 15px;
	font-weight: bold
}
.cap_use h3 {
	color: #E54C59;
	font-size: 13px;
	font-weight: bold
}
.cap_use {
	height: auto;
	font-size: 12px;
	text-align: center;
	color: #5E451F;
	line-height: 18px;
	margin: 0 auto;
}
.cap_use a {
	color: #E44627;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
.cap_use a:visited {
	color: #E44627;
	text-decoration: underline;
}
.cap_use a:hover {
	color: #00A9D8;
	text-decoration: underline;
}
.cap_use span {
	color: #C5392C;
}
/**********************************************/
/**********************************************/
#member3 {
	width: 560px;
	height: 413px;
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
	position: relative;
	line-height: 26px;
	padding-top: 100px;
	background: url(bg_join2.jpg) top no-repeat
}
#member3 h1 {
	color: #474747;
	font-weight: bold;
	font-size: 14px;
	padding: 0 0 10px 0;
}
#member3 h1 span {
	color: #F81866;
}
#member3 a {
	color: #2692FF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#member3 a:visited {
	color: #2692FF;
	text-decoration: none;
}
#member3 a:hover {
	color: #FF6C00;
	text-decoration: none;
}
/**********************************************/
/**********************************************/
#member_form2 {
	padding: 30px 0 0 0;
}
#member_form #info {
	margin: 0 auto;
	line-height: 30px;
	padding: 0px 15px;
	color: #D1D1D1;
	background: #2E2E2E;
	margin-bottom: 20px;
}
#member_form {
	width: 560px;
	margin: 0 auto;
	margin-bottom: 20px;
	position: relative;
	line-height: 26px;
	padding-top: 100px;
}
#member_form.login {
	height:474px;
	background: url(bg_login.jpg) top no-repeat
}
#member_form.fp {
	height:474px;
	background: url(bg_fp.jpg) top no-repeat
}
#member_form.password {
	height:474px;
	background: url(bg_password.jpg) top no-repeat
}
#member_form table{
	margin:0 auto;
}
#member_form tr td {
	padding: 5px 10px;
}
#member_form tr > td a {
	display: inline-block;
}
#member_form tr > td span1 {
	color: #C49B4A;
	font-weight: bold;
}
#member_form tr > td.title {
	color: #867F76;
	font-size: 13px;
	padding-left: 0px;
}
#member_form tr > td.title img {
	padding: 0 10px 0 0px;
}
#member .notice {
	color: #77583E;
	margin-top: 20px;
}
#member .notice a {
	color: #F00;
	padding: 0px;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#member .notice a:visited {
	color: #F00;
	padding: 0px;
	text-decoration: none;
}
#member .notice a:hover {
	color: #F90;
	text-decoration: none;
}
.bclear img ,.bsend img,.bsend input,.blogin input{
	opacity: 1;
	transition: all .3s ease;
}
.bclear{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../common/clear_.png);
}
.bsend{
		display:inline-block;
		width:82px;
		height:83px;
	   background:url(../common/send_.png);
}
.blogin{
		display:inline-block;
		width:82px;
		height:83px;
	   background:url(../common/login_.png);
}
.bclear:hover img,.bsend:hover img,.bsend:hover input,.blogin:hover input{
	    opacity: 0;

}